Michal Kubecek wrote:
On Mon, Apr 11, 2016 at 01:43:16PM +0200, Per Jessen wrote:
Not forgetting, if you want to install a 32bit 13.2 xen pvm guest, I
think it's only possible by installing 13.1 and then upgrading.

Do you have a link providing some details? It might shed some light into
bsc#970375 which I'm completely clueless about so far.

Hi Michal

I opened this about a year ago:

https://bugzilla.opensuse.org/show_bug.cgi?id=915963

Basically, because xen itself went 64bit only, we also stopped building 32-bit xen installation systems. It doesn't sound like it would be related, but I guess you never know.


/Per
_______________________________________________
Evergreen mailing list
Evergreen@lists.rosenauer.org
http://lists.rosenauer.org/mailman/listinfo/evergreen

Reply via email to